Makefile
Makefile.in
aclocal.m4
autom4te.cache/
config.*
configure
install-sh
ltmain.sh
missing
*~
*.tar.gz
*.o
*.so
core
.deps
config.h.in
config.h
lebiniou.1
lebiniou.1.head
lebiniou.1.keys
lebiniou.1.tail
src/defaults.h
src/lebiniou
src/liblebiniou.so.0
src/liblebiniou.dylib
src/commands.h
src/commands.c
src/bulfius_get_commands.c
src/bulfius_str2command.c
src/bulfius_command2str.c
stamp-h1
compile
depcomp
*.mp4
*.wav
*.orig
*.out
*.log
run.sh
vue
